#
#                   Report -view partView
#
# positional fields
#(1) baseName
#(2) releaseName
#(3) compName
#(4) committedVersion
#(5) addDate
#(6) dropDate
#(7) lastUpdate
#(8) pathName
#(9) currentVersion
#(10) nuAddDate
#(11) nuDropDate
#(12) nuPathName
#(13) userLogin
#(14) fmode (File Mode)
#(15) fileType
#(16) changeType
#(17) workAreaName
#(18) partType
#(19) temporary
#(20) builderName
#(21) parserName
#(22) parentName
#(23) hasChildren
#(24) buildStatus
#(25) typeOfRelation
#(26) parameters
#(27) workAreaChange
#(28) translation
#(29) transState
#(30) restricted
# -------------------------------------------------
# StanzaViewFormat

baseName         %1$s
pathName         %8$s
partType         %18$s
releaseName      %2$s
workAreaName     %17$s
buildStatus      %24$s
parserName       %21$s
builderName      %20$s
parameters       %26$s
parentName       %22$s
temporary        %19$s
compName         %3$s
lastUpdate       %7$s
currentVersion   %9$s
committedVersion %4$s
nuPathName       %12$s
hasChildren      %23$s
typeOfRelation   %25$s
addDate          %05$-20.20s nuAddDate        %10$s
dropDate         %06$-20.20s nuDropDate       %11$s
workAreaChange   %27$-20.20s userLogin        %13$s
fileType         %15$-20.20s fmode            %14$s
translation      %28$-20.20s transState       %29$s
restricted       %30$s%16$-0.0s
:
# StanzaViewColumn
baseName,releaseName,compName,committedVersion,addDate,dropDate,lastUpdate,pathName,currentVersion,nuAddDate,nuDropDate,nuPathName,userLogin,fmode,fileType,changeType,workAreaName,partType,temporary,builderName,parserName,parentName,hasChildren,buildStatus,typeOfRelation,parameters,workAreaChange,translation,transState,restricted
:
# TableViewFormat
%-44.44s %-15.15s %-15.15s %-15.15s %-20.20s %-20.20s %-10.10s %-10.10s %-15.15s %-6.6s %-10.10s %-15.15s %-15.15s %-15.15s %-10.3s
:
# TableViewColumn
nuPathName,releaseName,workAreaName,compName,currentVersion,committedVersion,nuDropDate,lastUpdate,userLogin,workAreaChange,partType,buildStatus,builderName,parserName,restricted
:
# TableViewHeader

nuPathName                                   releaseName     workAreaName    compName        currentVersion       committedVersion     nuDropDate lastUpdate userLogin       workAr partType   buildStatus     builderName     parserName      restricted
-------------------------------------------- --------------- --------------- --------------- -------------------- -------------------- ---------- ---------- --------------- ------ ---------- --------------- --------------- --------------- ----------
:
